* {
    box-sizing: border-box;
}


body {
    background-color: rgb(32, 11, 89);
    font-family: 'Montserrat', sans-serif;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    color: beige;
}

h1 {
    text-align: center;
}

h2 {
    text-align: center;
}

p {
    text-align: center;
}

#game {
    width: 200px;
    height: 400px;
    background-color: rgb(30, 30, 32);
    border: 1px solid rgb(231, 223, 223);
    position: relative;
    margin-left: auto;
    margin-right: auto;
}